{% extends "infra/base.html" %}
{% load i18n %}
{% load active_tag %}
{% load humanize %}
{% load md2 %}
{% load staticfiles %}

{% block title %}Nuevo documento{% endblock %}

{% block page %}
  <!-- begin breadcrumb -->
  <ol class="breadcrumb float-xl-right">
    <li class="breadcrumb-item"><a href="{% url 'home' %}">Home</a></li>
    <li class="breadcrumb-item"><a href="{% url 'gear-list' %}">Equipos Internos</a></li>
    <li class="breadcrumb-item"><a href="{% url 'gear-detail' object.pk %}">ID: {{ object.pk }}</a></li>
    <li class="breadcrumb-item active"><a href="#">Respaldos</a></li>
  </ol>
  <!-- end breadcrumb -->

  <!-- begin page-header -->
	<h1 class="page-header">Nuevo <small>documento</small></h1>
  <!-- end page-header -->


    <!-- begin row -->
<div class="row">
    <!-- begin col-12 -->
    <div class="col-xl-12 ui-sortable">
      <!-- begin panel -->
      <div class="panel panel-inverse" data-sortable-id="ui-general-1">
        <!-- begin panel-heading -->
        <div class="panel-heading ui-sortable-handle">
          <h4 class="panel-title">Nuevo Documento</h4>
          <div class="panel-heading-btn">
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-default" data-click="panel-expand"><i class="fa fa-expand"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-success" data-click="panel-reload"><i class="fa fa-redo"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-danger" data-click="panel-remove"><i class="fa fa-times"></i></a>
          </div>
        </div>
        <!-- end panel-heading -->
        <!-- begin panel-body -->
        <div class="panel-body">
      
          {% include "documents/document_form.html" %}
        </div>
        <!-- end panel-body -->
        </div>
        <!-- end panel -->
        </div>
        </div>
        <!-- end row -->

<!-- begin scroll to top btn -->
<a href="javascript:;" class="btn btn-icon btn-circle btn-success btn-scroll-to-top fade" data-click="scroll-top"><i class="fa fa-angle-up"></i></a>
<!-- end scroll to top btn -->

{% endblock %}
